RubyGems Navigation menu

mollie-payment 0.6.0

Client for the Mollie API (currently iDEAL-only)

Versions:

  1. 0.6.0 - December 23, 2011 (9 KB)
  2. 0.5.0 - December 2, 2011 (8.5 KB)
  3. 0.1.0 - December 1, 2011 (6 KB)
  4. 0.0.2 - October 13, 2011 (6 KB)
  5. 0.0.1 - October 12, 2011 (6 KB)

Runtime Dependencies:

Authors:

  • Gert Goet

Owners:

07bd4274c42017bf1ec98de4fb7a0ea8

Total downloads 5,335

For this version 1,149

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'mollie-payment', '~> 0.6.0' = Copy to clipboard Copied!

install:
gem install mollie-payment = Copy to clipboard Copied!

Links: